@charset "UTF-8";

body {
    font-size: 18px;
    font-family:'メイリオ', 'Meiryo', sans-serif;
}

.full {
    position: relative;
    width: 100%;
    height: 70vh;
    min-height: 50vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

main{
    position: relative;
    z-index: 1;
}

.header-content{
    position: absolute;
    top: 5px;
    /* display: flex;
	justify-content:space-between; */
}

.header-content ul{
    display: flex;
    justify-content: space-between;
}

.header-content ul li{
    width: 300px;
    position: relative;
    border-radius: 50px;
    line-height: 20px;
    padding: 0px 0;
}

.header-content ul li:nth-child(1){
    display: block;
    background-color: #231d7f;
    border: 1px solid #231d7f;
    box-sizing: border-box;
    transition: .7s;
}

.header-content ul li:nth-child(1):hover{
    background-color: #fff;
    transition: .7s;
}

.header-content ul li:nth-child(1):hover a{
    color: #231d7f;
    transition: .7s;
}

.header-content ul li:nth-child(1)::before{
    position: absolute;
    content: "\f2a2";
    font-family: "Font Awesome 5 Free";
	font-weight:900;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    font-size: 1.875rem;
}

.header-content ul li:nth-child(1):hover::before{
    color: #231d7f;
    transition: .7s;
}

.header-content ul li:nth-child(2){
    display: block;
    background-color: #2173a9;
    border: 1px solid #2173a9;
    box-sizing: border-box;
    transition: .7s;
}

.header-content ul li:nth-child(2):hover{
    background-color: #fff;
    transition: .7s;
}

.header-content ul li:nth-child(2):hover a{
    color: #2173a9;
    transition: .7s;
}

.header-content ul li:nth-child(2)::before{
    position: absolute;
    content: "\f35d";
    font-family: "Font Awesome 5 Free";
	font-weight:900;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    font-size: 1.875rem;
}

.header-content ul li:nth-child(2):hover::before{
    color: #2173a9;
    transition: .7s;
}

.header-content ul li a{
    display: block;
    color: #fff;
    font-size: 1rem;
    padding: 0 20px;
}


.h1{
    margin: 0;
    width: 45%;
    padding-left: 20px;
}
/* .h1{
    margin: 0;
    width: 75%;
    padding-left: 50px;
} */

.h1 img{
    width: 100%;
}

.search{
    position:absolute;
    top:50%;
    left: 150px;
    transform: translate(-50px,-50%);
    font-family: 'Yomogi', cursive;
    color: #221d7e;
    font-size: 3rem;
    font-weight: 500;
}

.search span{
    display:block;
    font-size: 1.6rem;
}

.search span input[type="text"]{
    width: 450px;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    padding: 20px;
    margin-right: 35px;
}

.search span button[type="submit"]{
    width: 150px;
    padding: 20px;
    background-color: #403883;
    color: #fff;
    border:1px solid #403883;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight: bold;
    border-radius: 10px;
    transition: .7s;
    cursor: pointer;
}

.search span button[type="submit"]:hover{
    background-color: #fff;
    color: #403883;
    transition: .7s;
}

/*ナビゲーション*/
nav.gnav{
    position: fixed;
    width: 100%;
    bottom: 0;
    background: #ffffff;
}

nav.gnav ul li{
    width: 20%;
    margin: 0;
    border-right: 1px solid #ffffff;
    box-sizing: border-box;
    display: inline-block;
}

nav.gnav ul li:last-child{
    border: 0;
}

nav.gnav ul li a{
    position: relative;
    color: #ffffff;
    display: flex;
    background: linear-gradient(to top,#136d8b,#1a2692);
    text-align: center;
    display: block;
    font-size: 1.25rem;
    padding: 10px 0 15px 0;
    transition: .7s;
}
nav.gnav ul li.act a{
    background: linear-gradient(to top,#3290c2,#1b5da6 );
}
nav.gnav ul li a:hover{
    background: #dce6f7;
    color: #54ae90;
    transition: none;
}

nav.gnav ul li a i{
    margin-right: 5px;
}

.child_menu { /* 下層メニューのスタイル */
  width: 100%;
  position: absolute;
  bottom: 100%; /* 親項目の直下に配置 */
  left: 0;
  padding: 80px 30px 30px 30px;
  color: #333; /* 文字色 */
  background: rgba(255, 250, 244, 0.9);
  visibility: hidden; /* 下層メニューを非表示 */
}

.menu:hover .child_menu { /* 下層メニューのスタイル（親項目ホバー時） */
  visibility: visible; /* 下層メニューを表示 */
  transition: .7s;
}

.child_menu a:hover {
  color: #fff;
}

.child_menu > li > a{
    display: block;
}

header ul li .child_menu{
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: end;
}

nav.gnav ul li .child_menu li{
    display: block;
    width: 250px;
    border-right: 0;
    margin-right: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #176daa;
    padding-bottom: 15px;
    text-align: left;
}

nav.gnav ul li .child_menu li a{
    background: none;
    font-size: 1rem;
    padding: 0;
    color: #176daa;
    text-align: left;
    transition: none;
}

@media screen and (max-width: 1410px) {
    nav.gnav ul li a {
        font-size: 1rem;
    }
    }


/*トップページコンテンツ*/
article.top-back{
    width: 100%;
    background-image: url("./images/back.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
section.support-list{
    width: 50%;
    min-width: 1000px;
    margin: 0 auto 50px auto;
    padding-top: 10px;
}

section.support-list div{
    width: 100%;
/*    background: rgba(255, 251, 244, 0.7);
    border: 10px dotted #f9ec86;*/
}

section.support-list div{
  padding: 5px 5px;
  position: relative;
  z-index: 999;
  border-radius: 100px;
  box-sizing: border-box;
  margin-bottom: 30px;
}

section.support-list div:before{
    content: "";
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    background: rgb(250, 239, 219);
    z-index: 2;
    border-radius: 10px;
    box-sizing: border-box;
}

section.support-list div:after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #f79971 0, #ffab2e 6px); 
    z-index: 1;
    border-radius: 10px;
    box-sizing: border-box;
}

section.support-list div a{
    position: relative;
    z-index: 99;
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    font-size: 1.625rem;
    color: #333;
    box-sizing: border-box;
    font-weight: bold;
}

section.support-list div a i{
    color: #f1cc48;
    font-size: 3.75rem;
}

section.support-list ul{
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}

section.support-list ul li{
    width: 49%;
}

section.support-list ul li a{
    display: block;
    width: 100%;
    background: #fffbf4;
    text-align: center;
    padding: 5px 0;
    font-size: 1.625rem;
    color: #333;
    box-sizing: border-box;
    font-weight: bold;
    position: relative;
    z-index: 99;
}

section.support-list ul li{
  padding: 5px 5px;
  position: relative;
  z-index: 999;
  border-radius: 100px;
  box-sizing: border-box;
}

section.support-list ul li:nth-child(1):before{
    content: "";
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    background: rgba(255, 251, 244, 1.0);
    z-index: 2;
    border-radius: 10px;
    box-sizing: border-box;
}
section.support-list ul li:nth-child(1):after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #70d2cd 0, #70d2cd 6px); 
    z-index: 1;
    border-radius: 10px;
    box-sizing: border-box;
}

section.support-list ul li:nth-child(1) a i{
    color: #87ceea;
    font-size: 3.75rem;
}

section.support-list ul li:nth-child(2):before{
    content: "";
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    background: rgba(255, 251, 244, 1.0);
    z-index: 2;
    border-radius: 10px;
    box-sizing: border-box;
}

section.support-list ul li:nth-child(2):after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: repeating-linear-gradient(-45deg, #fff, #fff 3px, #92e08c 0, #92e08c 6px); 
    z-index: 1;
    border-radius: 10px;
    box-sizing: border-box;
}

section.support-list ul li:nth-child(2) a i{
    color: #adf099;
    font-size: 3.75rem;
}

section.event-news{
    width: 80%;
    margin: 0 auto;
    padding-bottom: 150px;
}

section.event-news dl{
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}

section.event-news dl dt{
    width: 45%;
}

section.event-news dl dt h2{
    text-align: center;
    margin-bottom: 30px;
}

section.event-news dl dt ul li{
    margin-bottom: 50px;
}

section.event-news dl dt ul li span{
    font-size: 0.875rem;
    color: #fff;
    background-color: #231d7f;
    border: 1px solid #231d7f;
    border-radius: 10px;
    padding:0 10px;
    margin-left: 20px;
}

section.event-news dl dt ul li a{
    color: #231d7f;
}

section.event-news dl dt ul li a:hover{
    text-decoration: underline;
}

section.event-news dl a{
    display: block;
}

section.event-news dl dd{
    width: 45%;
}

section.event-news dl dd h2{
    text-align: center;
    margin-bottom: 30px;
}

section.event-news dl dd ul li{
    margin-bottom: 50px;
}

section.event-news dl dd ul li span{
    font-size: 0.875rem;
    color: #fff;
    background-color: #2173a9;
    border: 1px solid #2173a9;
    border-radius: 10px;
    padding:0 10px;
    margin-left: 20px;
}

section.event-news dl dd ul li a{
    color: #2173a9;
}

section.event-news dl dd ul li a:hover{
    text-decoration: underline;
}

.all-news{
    width: 300px;
    color: #fff;
    background: #231d7f;
    border: 1px solid #231d7f;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 10px 0;
    transition: .7s;
}

.all-news:hover{
    background: #fff;
    color: #231d7f;
    transition: .7s;
}

.all-news02{
    width: 300px;
    color: #fff;
    background: #2173a9;
    border: 1px solid #2173a9;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 10px 0;
}

.all-news02:hover{
    background: #fff;
    color: #2173a9;
    transition: .7s;
}

/*フッター*/
footer{
    padding-bottom: 75px;
}
footer section{
    width: 100%;
    background: linear-gradient(to top,#46aed5,#176daa);
}

footer dl{
    width: 90%;
    margin: 0 auto;
    padding: 50px 0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}

footer dl dt{
    width: 49%;
    color: #fff;
    border-right: 1px solid #ffffff;
    padding-right: 0px;
}

footer dl dt em{
    font-size: 1.8rem;
    font-weight: bold;
    display: block;
}

footer dl dt span{
    color: #3393c4;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 100px;
    padding: 0 10px;
    margin-right: 10px;
}

footer dl dt span.fax{
    margin-left: 10px;
}

footer dl dd{
    width: 49%;
}

footer dl dd ul.footer-menu{
    margin: 0 auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}

footer dl dd ul.footer-menu > li{
    width: 45%;
    margin: 0 0 30px 0;
}

footer dl dd ul.footer-menu > li a{
    color: #fff;
    font-size: 1.125rem;
    font-weight: bold;
}

footer dl dd ul.footer-menu > li a:hover{
    text-decoration: underline;
}

footer dl dd ul.footer-menu > li ul li a{
    position: relative;
    font-size: 1rem;
    font-weight: normal;
}

footer dl dd ul.footer-menu > li ul{
    padding-left: 20px;
}

footer dl dd ul.footer-menu > li ul li a::before{
    content: "▶";
    top: 50%;
    left: -23px;
    transform: translate(20%,-50%);
    position: absolute;
}

footer dl dd ul.footer-menu02 li a{
    color: #fff;
    font-size: 1.125rem;
}

footer dl dd ul.footer-menu02 li a:hover{
    text-decoration: underline;
}

footer p{
    width: 95%;
    margin: 15 auto;
    font-size: 1rem;
    text-align: right;
    padding-top: 1px;
}

.sp-header{
    display: none;
}

.mainvisual{
    display: none;
}

@media screen and (max-width:1200px) {
    header h1 img{
        width: 45%;
    }

    header nav li{
        border-bottom: 2px solid #fff;
    }

    header nav li a{
        position: relative;
    }

    header nav li a::after{
        position: absolute;
        top: 50%;
        right: 0%;
        transform: translate(0%,-50%);
        font-family:"Font Awesome 5 Free","fontawesome";
        content: "\f0da";
        font-size: 1rem;
        font-weight: 900;
        color: #fff;
        line-height: 1;
    }

    header nav li span{
        position: relative;
        color: #fff;
        display: block;
        line-height: 4em;
        font-weight: 700;
        width: 100%;
        box-sizing: border-box;
        height: 4em;
    }

    header nav li span::after{
        position: absolute;
        top: 50%;
        right: 0%;
        transform: translate(0%,-50%);
        font-family:"Font Awesome 5 Free","fontawesome";
        content: "\f0da";
        font-size: 1rem;
        font-weight: 900;
        color: #fff;
        line-height: 1;
    }

    header nav li ul{
        padding: 0;
        margin-bottom: 25px;
    }

    header nav li ul li{
        border-bottom: 2px dotted #fff;
    }

    header nav li ul li a{
        height: auto;
        font-weight: normal;
        line-height: 36px;
        padding: 15px 0;
    }

    .full{
        display: none;
    }

    .sp-header{
        display: block;
    }

    .header-content ul{
        display: none;
    }

    .mainvisual{
        width: 100%;
        height: 350px;
        position: relative;
        display: block;
        background-image: url("../images/main.jpg");
        background-size: cover;
        background-position: center;
    }

    .search{
        font-size: 2rem;
    }

    section.support-list{
        width: 90%;
        min-width: 90%;
    }

    footer dl{
        display: block;
    }

    footer dl dt{
        width: 100%;
        margin-bottom: 100px;
        border-right: none;
        border-bottom: 1px solid #ffffff;
        padding-bottom: 50px;
    }

    footer dl dd{
        width: 100%;
    }

    article.top-back{
        background-size: contain;
    }

    ul.acc{
        display: none;
    }
}

@media screen and (max-width:560px) {
    .mainvisual{
        height: 200px;
    }

    .search{
        font-size: 1.5rem;
    }

    section.support-list ul{
        display: block;
    }

    section.support-list ul li{
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }

    section.support-list ul li:last-child{
        margin-bottom: 0;
    }

    section.event-news dl{
        display: block;
    }

    section.event-news dl dt{
        width: 100%;
        margin-bottom: 50px;
    }

    section.event-news dl dd{
        width: 100%;
    }
}

@media screen and (max-width:400px) {
    footer dl dt span.fax {
        margin-left: 0;
    }
}


/* =============================== コンテンツページ =============================== */
.sv_full {
    position: relative;
    width: 100%;
    min-height: 15vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.page_title h1 {
    padding: 10px 0 10px 20px;
    font-size: 2.375rem;
    color: #535353;
    position: absolute;
    top: 30%;
    left: 15%;
    font-weight: 500;
 /* タイトル左の縦バー削除した。 
   background: linear-gradient( -45deg, transparent 25%,#ec9e66 25%, #f9ec86 50%,transparent 50%, transparent 75%, #f9ec86 75% ) left bottom/5px 5px repeat-y;
*/
}
.subvisual {
    display: none;
}

.cp_inner {
    width: 70%;
    margin: 0 auto;
}
.cp_h2 {
    padding: 10px 10px;
    position: relative;
    z-index: 999;
    border-radius: 100px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.cp_h2::before {
    content: "";
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    background: rgb(228, 215, 215);
    border-radius: 10px;
    z-index: 2;
    box-sizing: border-box;
}
.cp_h2::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: auto auto;
    background-color: rgba(244, 221, 221, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 1px, rgba(249, 236, 134, 1) 1px, rgba(249, 236, 134, 1) 4px );
    border-radius: 10px;
    z-index: 1;
    box-sizing: border-box;
}
.cp_h2 h2 {
    position: relative;
    z-index: 99;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.625rem;
    color: #333;
    box-sizing: border-box;
    font-weight: bold;
}
h3 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #231d7f;
}
h3 a {
    text-decoration: underline;
    color: #231d7f;
}
h3 a:hover {
    opacity: 0.7;
    transition: .3s;
}

h4 {
    font-size: 1.375rem;
    position: relative;
    color: #333;
}
h4::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    content: '';
    background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 1px, rgba(249, 236, 134, 1) 1px, rgba(249, 236, 134, 1) 4px );
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
h5 {
    font-size: 1.25rem;
}
h6 {
    font-size: 1rem;
    padding: 5px 0 5px 5px;
    border-left: 4px solid #231d7f;
    margin: 0;
    line-height: 1;
}
.breadcrumb ol {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
}
.breadcrumb ol li.act span {
    color: #403883;
}
.breadcrumb ol li a {
    text-decoration: underline;
    color: #333333;
}
.breadcrumb ol li a:hover {
    opacity: 0.7;
}
.breadcrumb ol li a span i {
    color: #403883;
}
.content_wrap {
    margin: 20px 0 50px 0;
}
.edit_wrap {
    margin-bottom: 10px;
}
.sentence_right {
    text-align: right;
}

@media screen and (max-width: 1200px) {
    .sv_full {
        display: none;
    }
    .page_title h1 {
        top: 10%;
        left: 5%;
    }
    .subvisual {
        width: 100%;
        height: 150px;
        position: relative;
        display: block;
        background-image: url(../../images/contents/sv.jpg);
        background-size: cover;
        background-position: center;
    }
    .cp_inner {
        width: 90%;
    }
    }

@media screen and (max-width: 767px) {
    .page_title h1 {
        font-size: 2rem;
    }
    }

/* ======== プライバシーポリシー ========== */
.policy_contents .edit_wrap ol li {
    list-style: inherit;
}
.policy_contents dl {
    margin-bottom: 40px;
}
.policy_contents dt {
    margin-bottom: 10px;
}
.policy_contents dl dd a {
    text-decoration: underline;
}

/* ======== イベント情報一覧 ========== */
.eventnews_list a {
    text-decoration: underline;
}
.eventnews_list li {
    padding: 30px 0;
    border-bottom: 1px solid #ededed;
}
.eventnews_list_contents ol {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.eventnews_list_contents ol li.current {
    background-color: #231d7f;
    border: 1px solid #231d7f;
    color: #fff;
    border-radius: 10px;
}
.eventnews_list_contents ol li {
    font-size: 1rem;
    width: 40px;
    line-height: 40px;
    margin: 0 2px;
    text-align: center;
}
.eventnews_list_contents ol li a {
    display: block;
    border: 1px solid #aaa;
    text-align: center;
    color: #444;
    background-color: #fff;
    border-radius: 10px;
}
.eventnews_list_contents ol li a:hover {
    color: #fff;
    background-color: #231d7f;
    border: 1px solid #231d7f;
}
.eventnews_list_contents ol li.next {
    width: 50px;
    margin: 0 0 0 2px;
    font-size: 0.75rem;
}



/* ======== イベント情報詳細 ========== */
.eventnews_details_contents h2 {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 50px;
}
.eventnews_details_contents h2:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10px;
    content: '';
    background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 1px, rgba(249, 236, 134, 1) 1px, rgba(249, 236, 134, 1) 4px );
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
.eventnews_details_contents span {
    font-size: 0.875rem;
    color: #fff;
    background-color: #231d7f;
    border: 1px solid #231d7f;
    border-radius: 10px;
    padding: 0 10px;
    margin-left: 20px;
}
.eventnews_details_contents .date {
    margin-bottom: 20px;
}
.eventnews_details_contents .single-news {
    margin-bottom: 80px;
}

/* ======== 被害者支援コラム一覧 ========== */
.column_list li {
    padding: 30px 0;
    border-bottom: 1px solid #ededed;
}
.column_list_contents ol {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.column_list_contents ol li.current {
    background-color: #2173a9;
    border: 1px solid #2173a9;
    color: #fff;
    border-radius: 10px;
}
.column_list_contents ol li {
    font-size: 1rem;
    width: 40px;
    line-height: 40px;
    margin: 0 2px;
    text-align: center;
}
.column_list_contents ol li a {
    display: block;
    border: 1px solid #aaa;
    text-align: center;
    color: #444;
    background-color: #fff;
    border-radius: 10px;
}
.column_list_contents ol li a:hover {
    color: #fff;
    background-color: #2173a9;
    border: 1px solid #2173a9;
}
.column_list_contents ol li.next {
    width: 50px;
    margin: 0 0 0 2px;
    font-size: 0.75rem;
}

/* ======== 被害者支援コラム詳細 ========== */
.column_details_contents h2 {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 50px;
}
.column_details_contents h2:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10px;
    content: '';
    background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 1px, rgba(249, 236, 134, 1) 1px, rgba(249, 236, 134, 1) 4px );
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
.column_details_contents span {
    font-size: 0.875rem;
    color: #fff;
    background-color: #2173a9;
    border: 1px solid #2173a9;
    border-radius: 10px;
    padding: 0 10px;
    margin-left: 20px;
}
.column_details_contents .date {
    margin-bottom: 20px;
}
.column_details_contents .single-news {
    margin-bottom: 80px;
}



/* ======== 被害にあわれたかた ========== */

/* スライドショー用 */
.slideshow img{
	/* position: absolute; */
	display: none;
}

.slider_fade {
    position: relative;
}

.slider_fade > li {
    position: absolute;
    list-style: none;
    visibility: hidden;
    animation: anime_slider_fade 12s 0s infinite;
}
.slider_fade > li:nth-of-type(2) {
    animation-delay: 4s;
}
.slider_fade > li:nth-of-type(3) {
    animation-delay: 8s;
}

@keyframes anime_slider_fade {
    0% {
        visibility: visible;
        opacity: 0;
    }
    15% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    48.3% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

/* .panel_area dl dt .panel_area_h3 {
    font-size: 1.375rem;
    font-weight: bold;
    color: #231d7f;
} */

/* タブ切り替え用 */
.tab_wrap{
    margin:10px auto;
}
input[type="radio"]{
    display:none;
}
.tab_area{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size:0; 
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.tab_area label{
    width: calc(100% / 5 - 1px);
    display:inline-block; 
    border-radius: 20px;
    padding:9px 0; 
    color:#000; 
    /* background:#ddd;  */
    text-align:center; 
    font-size:1.125rem; 
    cursor:pointer; 
    transition:ease 0.2s opacity;
    margin: 0 1px 1px 0; 
    font-weight: bold;
}
/* .tab_area label:hover{
    opacity:0.5;
} */
.tab_area span {
    border-bottom: 1px solid #000;
}
.tab_area_blue label {
    background: #abdff5;
}
.tab_area_orage label.tab9_label {
    background: hsl(44, 84%, 68%);
    position: relative;
}
.tab_area_orage label.tab9_label::after {
    position: absolute;
    right: 2px;
    transform: translateX(80%);
    display: block;
    border-top: 17px solid rgba(0,0,0,0);
    border-bottom: 17px solid rgba(0,0,0,0);
    border-left: 18px solid hsl(44, 84%, 68%);
    content: "";
    top: 10px;
    z-index: 1;
}
.tab_area_orage label.tab10_label {
    background: hsl(33, 78%, 66%);
    position: relative;
}
.tab_area_orage label.tab10_label::after {
    position: absolute;
    right: 2px;
    transform: translateX(80%);
    display: block;
    border-top: 17px solid rgba(0,0,0,0);
    border-bottom: 17px solid rgba(0,0,0,0);
    border-left: 18px solid hsl(33, 78%, 66%);
    content: "";
    top: 10px;
    z-index: 1;
}
.tab_area_orage label.tab11_label {
    background: hsl(22, 72%, 65%);
    position: relative;
}
.tab_area_orage label.tab11_label::after {
    position: absolute;
    right: 2px;
    transform: translateX(80%);
    display: block;
    border-top: 17px solid rgba(0,0,0,0);
    border-bottom: 17px solid rgba(0,0,0,0);
    border-left: 18px solid hsl(22, 72%, 65%);
    content: "";
    top: 10px;
    z-index: 1;
}
.tab_area_orage label.tab12_label {
    background: hsl(11, 69%, 64%);
    /* position: relative; */
}
/* .tab_area_orage label.tab12_label::after {
    position: absolute;
    right: 2px;
    transform: translateX(100%);
    display: block;
    border-top: 20px solid rgba(0,0,0,0);
    border-bottom: 20px solid rgba(0,0,0,0);
    border-left: 16px solid #f9ec86;
    content: "";
    top: 14px;
    z-index: 1;
} */
.tab_area_orage label.tab13_label {
    background: hsl(0, 67%, 63%);
}
.tab_area_orage label.tab13_label span {
    color: #fff;
    border-bottom: 1px solid #fff;
}
.tab_area_green label {
    background: #b1e9c9;
}
.panel_area{
    background:#fff;
}
.tab_panel{
    width:100%; 
    padding:10px 0; 
    display:none;
}
.tab_panel p{
    font-size:14px; 
    letter-spacing:1px; 
    text-align:center;
}
#tab1:checked ~ .tab_area .tab1_label{background:#4c94be; color:#fff;}
#tab1:checked ~ .tab_area .tab1_label span {border-bottom: 1px solid #fff;}
#tab1:checked ~ .panel_area #panel1{display:block;}

#tab2:checked ~ .tab_area .tab2_label{background:#4c94be; color:#fff;}
#tab2:checked ~ .tab_area .tab2_label span {border-bottom: 1px solid #fff;}
#tab2:checked ~ .panel_area #panel2{display:block;}

#tab3:checked ~ .tab_area .tab3_label{background:#4c94be; color:#fff;}
#tab3:checked ~ .tab_area .tab3_label span {border-bottom: 1px solid #fff;}
#tab3:checked ~ .panel_area #panel3{display:block;}

#tab4:checked ~ .tab_area .tab4_label{background:#4c94be; color:#fff;}
#tab4:checked ~ .tab_area .tab4_label span {border-bottom: 1px solid #fff;}
#tab4:checked ~ .panel_area #panel4{display:block;}

#tab5:checked ~ .tab_area .tab5_label{background:#4c94be; color:#fff;}
#tab5:checked ~ .tab_area .tab5_label span {border-bottom: 1px solid #fff;}
#tab5:checked ~ .panel_area #panel5{display:block;}

#tab6:checked ~ .tab_area .tab6_label{background:#4c94be; color:#fff;}
#tab6:checked ~ .tab_area .tab6_label span {border-bottom: 1px solid #fff;}
#tab6:checked ~ .panel_area #panel6{display:block;}

#tab7:checked ~ .tab_area .tab7_label{background:#4c94be; color:#fff;}
#tab7:checked ~ .tab_area .tab7_label span {border-bottom: 1px solid #fff;}
#tab7:checked ~ .panel_area #panel7{display:block;}

#tab8:checked ~ .tab_area .tab8_label{background:#4c94be; color:#fff;}
#tab8:checked ~ .tab_area .tab8_label span {border-bottom: 1px solid #fff;}
#tab8:checked ~ .panel_area #panel8{display:block;}

#tab9:checked ~ .tab_area .tab9_label{background:#e4dc49; color:#fff;}
#tab9:checked ~ .tab_area .tab9_label span {border-bottom: 1px solid #fff;}
#tab9:checked ~ .tab_area .tab9_label::after{border-left: 16px solid #e4dc49;}
#tab9:checked ~ .panel_area #panel9{display:block;}

#tab10:checked ~ .tab_area .tab10_label{background:#fab617; color:#fff;}
#tab10:checked ~ .tab_area .tab10_label span {border-bottom: 1px solid #fff;}
#tab10:checked ~ .tab_area .tab10_label::after{border-left: 16px solid #fab617;}
#tab10:checked ~ .panel_area #panel10{display:block;}

#tab11:checked ~ .tab_area .tab11_label{background:#e98731; color:#fff;}
#tab11:checked ~ .tab_area .tab11_label span {border-bottom: 1px solid #fff;}
#tab11:checked ~ .tab_area .tab11_label::after{border-left: 16px solid #e98731;}
#tab11:checked ~ .panel_area #panel11{display:block;}

#tab12:checked ~ .tab_area .tab12_label{background:hsl(14, 80%, 53%); color:#fff;}
#tab12:checked ~ .tab_area .tab12_label span {border-bottom: 1px solid #fff;}
#tab12:checked ~ .panel_area #panel12{display:block;}

#tab13:checked ~ .tab_area .tab13_label{background:hsl(0, 71%, 56%); color:#fff;}
#tab13:checked ~ .tab_area .tab13_label span {border-bottom: 1px solid #fff;}
#tab13:checked ~ .panel_area #panel13{display:block;}

#tab14:checked ~ .tab_area .tab14_label{background:#50c98d; color:#fff;}
#tab14:checked ~ .tab_area .tab14_label span {border-bottom: 1px solid #fff;}
#tab14:checked ~ .panel_area #panel14{display:block;}

#tab15:checked ~ .tab_area .tab15_label{background:#50c98d; color:#fff;}
#tab15:checked ~ .tab_area .tab15_label span {border-bottom: 1px solid #fff;}
#tab15:checked ~ .panel_area #panel15{display:block;}

#tab16:checked ~ .tab_area .tab16_label{background:#50c98d; color:#fff;}
#tab16:checked ~ .tab_area .tab16_label span {border-bottom: 1px solid #fff;}
#tab16:checked ~ .panel_area #panel16{display:block;}

#tab17:checked ~ .tab_area .tab17_label{background:#50c98d; color:#fff;}
#tab17:checked ~ .tab_area .tab17_label span {border-bottom: 1px solid #fff;}
#tab17:checked ~ .panel_area #panel17{display:block;}

#tab18:checked ~ .tab_area .tab18_label{background:#50c98d; color:#fff;}
#tab18:checked ~ .tab_area .tab18_label span {border-bottom: 1px solid #fff;}
#tab18:checked ~ .panel_area #panel18{display:block;}

#tab19:checked ~ .tab_area .tab19_label{background:#50c98d; color:#fff;}
#tab19:checked ~ .tab_area .tab19_label span {border-bottom: 1px solid #fff;}
#tab19:checked ~ .panel_area #panel19{display:block;}

#tab20:checked ~ .tab_area .tab20_label{background:#50c98d; color:#fff;}
#tab20:checked ~ .tab_area .tab20_label span {border-bottom: 1px solid #fff;}
#tab20:checked ~ .panel_area #panel20{display:block;}

#tab21:checked ~ .tab_area .tab21_label{background:#50c98d; color:#fff;}
#tab21:checked ~ .tab_area .tab21_label span {border-bottom: 1px solid #fff;}
#tab21:checked ~ .panel_area #panel21{display:block;}

.panel_edit_wrap dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; */
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.panel_edit_wrap dl dd {
    width: 43%;
}
.panel_edit_wrap dl dd p {
    background: #fafbd8;
    font-size: 1.12rem;
    padding: 15px;
    border-radius: 25px;
    text-align: left;
    line-height: 1.5;
}
.panel_edit_wrap dl dt {
    width: 50%;
}
.panel_edit_wrap dl dt div {
    margin-bottom: 65px;
}
.panel_edit_wrap dl dt ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.panel_edit_wrap dl dt ul li {
    width: 46%;
    margin-bottom: 20px;
    position: relative;
    font-size: 0.9rem;
    line-height: 1.25;
}
.panel_edit_wrap dl dt ul li::after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #1d76b0 url(../images/contents/arrow.png) no-repeat 55% center;
    right: 5px;
    top: 18px;
}
.panel_edit_wrap dl dt ul li a {
    color: #333;
    display: block;
    padding: 20px 30px 20px 0;
    border-bottom: 1px solid #aaaaaa;
    text-decoration: none;
}
.panel_edit_wrap dl dt ul li a:hover {
    border-bottom: 1px solid #403883;
}

@media screen and (max-width: 1200px) {
    .panel_edit_wrap dl {
        display: block;
    }
    .panel_edit_wrap dl dd {
        width: 100%;
        margin-bottom: 50px;
    }
    .panel_edit_wrap dl dt {
        width: 100%;
    }
}
@media screen and (max-width:760px) {
    .tab_area label {
        width: calc(100% / 3 - 1px);
        font-size: 1rem;
    }
    .tab_area_orage label.tab11_label::after {
        display: none;
    }
    .panel_edit_wrap dl dd p {
        font-size: 1.12rem;
        padding: 15px;
    }
}
@media screen and (max-width:560px) {
    .panel_edit_wrap dl dt ul li {
        width: 100%;
    }
    .tab_area label {
        width: calc(100% / 2 - 1px);
    }
    .tab_area_orage label.tab11_label::after {
        display: block;
    }
    .tab_area_orage label.tab10_label::after {
       display: none;
    }
}

/* =========== 詳細ページ ============== */
/* .damage_contents ol {
    padding-left: 20px;
}
.damage_contents ol li {
    list-style: decimal;
    margin-bottom: 20px;
}
.damage_contents ol li a {
    text-decoration: underline;
}
.damage_contents ol li a:hover {
    opacity: 0.7;
    transition: .3s;
} */
.damage_contents div div {
    margin-bottom: 0px;
}
.damage_contents a {
    text-decoration: underline;
}
.damage_contents a:hover {
    opacity: 0.7;
    transition: .3s;
}
.damage_contents dl {
    margin-bottom: 40px;
}
.damage_contents dl dd div {
    margin-bottom: 40px;
}
.damage_contents dl dt {
    margin-bottom: 10px;
}
.damage_contents dl dt h4 {
    font-size: 1.375rem;
    position: relative;
    color: #333;
}
.damage_contents dl dt h4::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    content: '';
    background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 1px, rgba(249, 236, 134, 1) 1px, rgba(249, 236, 134, 1) 4px );
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.damage_contents dl dd a {
    text-decoration: underline;
}
.damage_contents dl dd a:hover {
    opacity: 0.7;
    transition: .3s;
}
.damage_contents dl dd dl {
    margin-bottom: 40px;
}
.damage_contents dl dd dl dt {
    font-size: 1.25rem;
    color: #231d7f;
    margin-bottom: 0;
}
.damage_contents dl dd div > div {
    margin-bottom: 20px;
}

/* ページID用 */
#pageNo {
    margin-bottom: 10px;
    position: absolute;
    right: 0;
    top: -13px;
}
#pageNo span {
    font-size: 1rem;
    color: #445495;
    /* position: fixed; */
    top: 0;
    right: 0;
    line-height: 1.0;
    padding: 7px 7px 5px 7px;
    background-color: #e4e3ec;
    transition: all 0.3s ease;
    /* z-index: 1000; */
}
@media screen and (max-width: 1200px) {
    #pageNo {
        display: none;
    }
    }

#pageNo-sp {
    display: none;
}
@media screen and (max-width: 1200px) {
    #pageNo-sp {
        display: block;
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 1000;
        width: 100%;
    }
    #pageNo-sp span {
        display: block;
        font-size: 1rem;
        color: #445495;
        line-height: 1.0;
        padding: 10px 0 10px 0;
        background-color: #e4e3ec;
        transition: all 0.3s ease;
        text-align: center;
    }
    }

/* ======== 支援に協力したいかた ========== */
.cooperation_contents img {
    margin-bottom: 20px;
}
.cooperation_contents a {
    text-decoration: underline;
}
.cooperation_contents dl {
    margin-bottom: 40px;
}
.cooperation_contents dl dt {
    margin-bottom: 10px;
}
.cooperation_contents dl dd dl {
    margin-top: 10px;
}
/* .cooperation_contents li {
    list-style: disc;
} */
.support_group_list {
    margin-bottom: 40px;
}
.cooperation_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cooperation_list > div {
    width: 45%;
    margin-bottom: 65px;
}
.cooperation_list div ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cooperation_list div ul li {
    width: 46%;
    margin-bottom: 20px;
    position: relative;
    font-size: 0.9rem;
    line-height: 1.25;
    list-style: none;
}
.cooperation_list div ul li a {
    color: #333;
    display: block;
    padding: 20px 30px 20px 0;
    border-bottom: 1px solid #aaaaaa;
    text-decoration: none;
}
.cooperation_list div ul li a:hover {
    border-bottom: 1px solid #403883;
}
.cooperation_list div ul li::after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #1d76b0 url(../images/contents/arrow.png) no-repeat 55% center;
    right: 5px;
    top: 18px;
}

@media screen and (max-width: 1200px) {
.cooperation_list {
    display: block;
}
.cooperation_list > div {
    width: 100%;
}
}

@media screen and (max-width: 560px) {
.cooperation_list div ul li {
    width: 100%;
}
}

/* ======== 自治体別窓口検索 ========== */
.search_step_1 {
    margin-bottom: 80px;
}
.search_step_1 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #fbf0e2;
    padding: 40px 3%;
    border-width: 1px;
    border-color:#dbad6d;
    border-radius: 10px;
}
.search_step_1 ul li {
    width: 19%;
    margin: 0.5em 1% 0.5em 0;
}
.search_step_1 ul li label input[type='checkbox'] {
    margin-right: 0.3em;
    cursor: pointer;
}

.search_step_2 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #f9e9e9;
    padding: 40px 3%;
    border-width: 1px;
    border-color: #dbad6d;
    border-radius: 10px;
}
.search_step_2 ul li {
    width: 30%;
    margin: 0.5em 1% 0.5em 0;
}
.search_step_2 ul li label input[type='checkbox'] {
    margin-right: 0.3em;
    cursor: pointer;
}

@media screen and (max-width: 1200px) {
    .search_step_1 ul li {
        width: 30%;
    }
}

@media screen and (max-width: 700px) {
    .search_step_1 ul li {
        width: 48%;
    }
    .search_step_2 ul li {
        width: 48%;
    }
}

@media screen and (max-width: 500px) {
    .search_step_1 ul li {
        width: 100%;
    }
    .search_step_2 ul li {
        width: 100%;
    }
}

/* ========  支援に関心のあるかた ========  */
.support_contents dl {
    margin-bottom: 40px;
}
.support_contents li {
    list-style: disc;
}

.support_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.support_list > div {
    width: 45%;
    margin-bottom: 65px;
}
.support_list div ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.support_list div ul li {
    width: 46%;
    margin-bottom: 20px;
    position: relative;
    font-size: 0.9rem;
    line-height: 1.25;
    list-style: none;
}
.support_list div ul li a {
    color: #333;
    display: block;
    padding: 20px 30px 20px 0;
    border-bottom: 1px solid #aaaaaa;
    text-decoration: none;
}
.support_list div ul li a:hover {
    border-bottom: 1px solid #403883;
}
.support_list div ul li::after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #1d76b0 url(../images/contents/arrow.png) no-repeat 55% center;
    right: 5px;
    top: 18px;
}
.support_list div ul li.nolink::after {
    content: none;
}
.support_list div ul li.nolink span {
    color: #333;
    display: block;
    padding: 20px 30px 20px 0;
    border-bottom: 1px solid #aaaaaa;
    text-decoration: none;
}
.support_list div ul li ul {
    display: block;
}
.support_list div ul li ul li {
    width: 100%;
    margin-bottom: 0;
}
.support_list div ul li ul li a {
    color: #333;
    display: block;
    padding: 10px 30px 10px 0;
    border-bottom: 1px solid #aaaaaa;
    text-decoration: none;
}
.support_list div ul li ul li a:hover {
    border-bottom: 1px solid #ffaf1d;
}
.support_list div ul li ul li::after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ffaf1d url(../images/contents/arrow.png) no-repeat 55% center;
    right: 5px;
    top: 10px;
}

@media screen and (max-width: 1200px) {
.support_list {
    display: block;
}
.support_list > div {
    width: 100%;
}
}

@media screen and (max-width: 560px) {
.support_list div ul li {
    width: 100%;
}
}

/* ========  検索結果 ========  */

.search_results_contents dl {
    margin-bottom: 40px;
}
.search_results_contents dl dt {
    margin-bottom: 10px;
}
.search_results_h3 {
    font-size: 1.375rem;
    position: relative;
    color: #333;
}
.search_results_h3::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    content: '';
    background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 1px, rgba(249, 236, 134, 1) 1px, rgba(249, 236, 134, 1) 4px );
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.search_results_contents .search_map {
    width: 100% !important;
}

.search_results_contents .search_map iframe{
    width: 100% !important;
}

/* ========  このサイトについて ========  */
.faq {
    margin-bottom: 32px; /* 各Q&Aの下に余白 */
  }
  .faq a {
    text-decoration: underline;
  } 
  .faq__dt, .faq__dd {
    position: relative;
    padding-left: 24px;
  }
  
  .faq__dt::before, .faq__dd::before {
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0;
  }
  
  .faq__dt {
    font-weight: bold; /* 質問文は太字にしてみました */
    border-bottom: 1px solid #999;
    margin-bottom: 4px; /* 下にちょい余白 */
  }
  
  .faq__dt::before {
    content: 'Q.';
    color: #c80021; /* 「Q」の文字色 */
  }
  
  .faq__dd::before {
    content: 'A.';
    color: #0085C8; /* 「A」の文字色 */
  }

  .faq_contents table td {
    text-align: left;
  }

  /* ========  日本語単語集 ========  */
.independence_contents .edit_wrap div {
    margin-bottom: 30px;
}
table , td, th {
	border: 1px solid #e3e3e3;
	border-collapse: collapse;
}
table {
    width: 100%;
}
td, th {
	padding: 3px;
	/* height: 25px; */
    text-align: center;
    padding: 10px;
}
th {
	background: #fff9eb;
}
/* .even {
	background: #fbf8f0;
}
.odd {
	background: #fefcf9;
} */
.scroll-table {
    overflow: auto;
    white-space: nowrap;
  }
.independence_contents a {
    text-decoration: underline;
}
.independence_contents ul li {
    list-style: none;
}

/* ========  DV被害の分岐点 a_5_4_2 ========  */
.a_5_4_2_table,
.a_5_4_2_table th,
.a_5_4_2_table td {
    border: none;
}
.a_5_4_2_table td p {
    text-align: left;
}

/* ========  相談申込 ========  */
.consultation_application_contents dl{
    display: flex;
    border-bottom: 1px solid #e3e3e3;
}

.consultation_application_contents dl dt{
    position: relative;
    width: 30%;
    text-align: left;
    background: #fff9eb;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
}
.consultation_application_contents .small {
    font-size: 0.75rem;
    width: 70%;
    display: block;
}

.consultation_application_contents dl dd{
    width: 70%;
    text-align: left;
    padding: 10px;
}
/*.consultation_application_contents table td ul li label input[type='checkbox'] {
    margin-right: 0.3em;
    cursor: pointer;
}*/

.consultation_application_contents input[type="text"] {
    width: 97%;
    padding: 5px;
}
.consultation_application_contents .cp_btn {
    margin-top: 40px;
}

.consultation_application_contents strong {
    font-size: 1.75rem;
    color: red;
}

.consultation_application_contents p.emphasis{
    border: 1px solid #f00;
    background-color: #F9E8ED;
    padding: 10px 20px;
    box-sizing: border-box;
}

.consultation_application_contents p.emphasis strong {
    font-size: 1.25rem;
    color: red;
    font-weight: normal;
}

.consultation_application_contents em {
    font-size: 2.5rem;
}
.consultation_application_contents em a:hover {
    text-decoration: underline;
}

.consultation_application_contents p.emphasis strong em{
    font-size: 1.25rem;
    font-weight: bold;
}

.aform-header{
    display: none;
}

input[type="button"] {
    width: 300px;
    color: #fff;
    background: #231d7f;
    border: 1px solid #231d7f;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 10px 0;
    transition: .7s;
    margin-bottom: 25px;
}

input[type="submit"] {
    width: 300px;
    color: #fff;
    background: #231d7f;
    border: 1px solid #231d7f;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 10px 0;
    transition: .7s;
}

.aform-input-example{
    font-size: 0.95rem;
    width: 100%;
    display: block;
}

@media screen and (max-width:1200px) {
    .consultation_application_contents table th,
    .consultation_application_contents table td
    {
        display: block;
        width: auto;
    }
}

/* 被害にあわれたかた＞詳細一覧ページのレイアウト */
.list_layout dl dd {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.list_layout dl dd > div {
    width: 48%;
}
.list_layout dl dd div h3 {
    border-bottom: 2px solid #eeeeee;
    margin-bottom: 10px;
}
/* .list_layout dl dd div ul li {
    font-size: 1.25rem;
} */

@media screen and (max-width: 1200px) {
.list_layout dl dd {
    display: block;
}
.list_layout dl dd > div {
    width: 100%;
}
}

.sp-search{
    width: 60%;
    margin: 40px auto 0 auto;
    display: block;
}
.sp-search form input[type="text"]{
    width: 250px;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    padding: 15px;
    margin-right: 5px;
}

.sp-search form button[type="submit"]{
    width: 150px;
    padding: 15px;
    background-color: #4766a9;
    color: #fff;
    border:1px solid #4766a9;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight: bold;
    border-radius: 10px;
    transition: .7s;
    cursor: pointer;
}

.sp-search form button[type="submit"]:hover{
    background-color: #fff;
    color: #403883;
    transition: .7s;
}



@media screen and (max-width:1200px) {
    .sp-search{
        width: 80%;
        margin: 40px auto 0 auto;
        display: block;
    }

    .sp-search form input[type="text"]{
        width: 250px;
        border: 1px solid #d6d6d6;
        border-radius: 10px;
        padding: 15px;
        margin-right: 5px;
    }

    .sp-search form button[type="submit"]{
        width: 150px;
        padding: 15px;
        background-color: #4766a9;
        color: #fff;
        border:1px solid #4766a9;
        font-family: 'Zen Maru Gothic', sans-serif;
        font-weight: bold;
        border-radius: 10px;
        transition: .7s;
        cursor: pointer;
    }

    .sp-search form button[type="submit"]:hover{
        background-color: #fff;
        color: #403883;
        transition: .7s;
    }
}

@media screen and (max-width:759px) {
    .sp-search form input[type="text"]{
        width: 90%;
        box-sizing: border-box;
        margin-bottom: 10px;
    }

    .sp-search form button[type="submit"]{
        width: 90%;
    }
}

.search_step_1 ul li.strong{
    font-weight: bold;
    width: 100%;
}

.ui-datepicker-trigger{
    display: none;
}

#aform_btn_confirm_1{
    display: none;
}

.printbtn{
    width: 300px;
    color: #fff;
    background: #231d7f;
    border: 1px solid #231d7f;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 10px 0;
    transition: .7s;
}

.login_page{
    width: 50%;
    margin: 0 auto 150px auto;
    text-align: center;
}

.login_page .submit{
    margin-top: 50px;
}

.login_page dl dd #user_id{
    margin-bottom: 25px;
}

@media print{
    footer{
        display: none;
    }

    nav.gnav{
        display: none;
    }

    header{
        display: none;
    }

    .breadcrumb {
        display: none;
    }
}
/* === topに戻るボタンcss === */
html {
    scroll-behavior: smooth;
}
.pagetop {
    height: 60px;
    width: 60px;
    position: fixed;
    right: 40px;
    bottom: 80px;
    background: rgba(233, 255, 65, 0.549);
    border: solid 2px #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop-arrow {
    height: 20px;
    width: 20px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    transform: translateY(20%) rotate(-45deg);
}

.pagetop {
    box-shadow: 0 4px 6px rgb(0 0 0 / 30%);
}

@media (hover: hover) and (pointer: fine) {
    .pagetop:hover, .pagetop:hover .pagetop-arrow {
        border-color: #ff004c;
    }
}